#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-iadd
version:              1.3.17
visibility:           public
id:                   hledger-iadd-1.3.17-IhkUAMG3pTTFR5xoQsZt9a
key:                  hledger-iadd-1.3.17-IhkUAMG3pTTFR5xoQsZt9a
license:              BSD-3-Clause
copyright:            2018 Hans-Peter Deifel
maintainer:           Hans-Peter Deifel <hpd@hpdeifel.de>
author:               Hans-Peter Deifel <hpd@hpdeifel.de>
homepage:             https://github.com/hpdeifel/hledger-iadd#readme
synopsis:             A terminal UI as drop-in replacement for hledger add
description:
    This is a terminal UI as drop-in replacement for hledger add.

    It improves in the following ways on hledger'\''s add command:

    * Interactive as-you-type completion for
    account names and descriptions with optional
    fuzzy matching.

    * Integrated calculator: Amounts can be written
    as simple sums with real-time feedback on the
    result.

    * All actions while entering a transaction can
    be undone

    * Configurable format for date input. Instead
    of @y\/m\/d@ it is also possible to use other
    formats like the german @d.m.y@.

category:             Finance, Console
abi:                  a588099be6dac7403c345600f6e36d97
exposed:              True
exposed-modules:
    AmountParser Brick.Widgets.BetterDialog Brick.Widgets.Border.Utils
    Brick.Widgets.CommentDialog Brick.Widgets.Edit.EmacsBindings
    Brick.Widgets.HelpMessage Brick.Widgets.List.Utils
    Brick.Widgets.WrappedText ConfigParser Data.Time.Ext DateParser
    Model View

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-iadd-1.3.17
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-iadd-1.3.17
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-iadd
hs-libraries:         HShledger-iadd-1.3.17-IhkUAMG3pTTFR5xoQsZt9a
depends:
    base-4.15.1.0 brick-0.71.1-9gln2c6HPcIDkH3BjzKxju
    containers-0.6.4.1 directory-1.3.6.2
    free-5.1.10-3XP6fl1ixBJKgVfXWsIFmK
    hledger-lib-1.27.1-EbU7a5o958lLLQRRdWSh3P
    megaparsec-9.3.0-Ki7nM1MFfgP9vscioo188N
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.11-pyNjIyQyTX7VmrvlrI0JT
    optparse-applicative-0.17.0.0-8lW6r0BM3spDpBWlvE7jOi text-1.2.5.0
    text-zipper-0.12-BLBs63Zt0w8CIjiYYEwlhb time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-5gVbJUjVHi23RWuJCnXA3W
    vector-0.13.0.0-dBvEOJ9xPHLRlUgENbcJF
    vty-5.38-1X7DBALTmxQHYZ6Mj7sRNC
    xdg-basedir-0.2.2-DeGg1ryr7ndmwRYCQYweT

haddock-interfaces:   /usr/share/doc/hledger-iadd/html/hledger-iadd.haddock
haddock-html:         /usr/share/doc/hledger-iadd/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

